{% extends "base.html" %}

{% block extrahead %}
    {% load staticfiles %}
    <link rel="stylesheet" type="text/css" href="{% static 'assets/bootstrap-fileupload/bootstrap-fileupload.css' %}"/>
{% endblock %}

{% block title %}Edit News Category{% endblock %}
{% block news_category_active %}active{% endblock %}
{% block parent_news_a_active %}active{% endblock %}
{% block parent_news_i_active %}active{% endblock %}

{% block content %}
    <div class="col-lg-12">
        <section class="panel">
            <header class="panel-heading" style="font-size: 20px">
                <span>Edit News Category</span>

                    <span class="tools pull-right">
                            <a class="btn btn-success start" href="{% url 'add_news_cat' %}">
                                <i class="glyphicon glyphicon-plus"></i>
                                <span>Add New</span>
                            </a>
                    </span>
            </header>
            <div class="panel-body">
                <form class="form-horizontal" action="" role="form" method="post"
                      enctype="multipart/form-data">
                    {% csrf_token %}

                    <div class="form-group">
                        <label for="subject" class="col-lg-2 col-sm-2 control-label">Name<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.name }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="subject_cn" class="col-lg-2 col-sm-2 control-label">Name_CN<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.name_cn }}
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-lg-2">

                        </div>
                        <div class="col-lg-10">
                            <div class="checkbox checkbox-primary">
                                <input name="isDelete" id="checkbox-03" class="styled" type="checkbox"
                                       {% if topic_cat.is_delete == 0 %}checked{% endif %}/>
                                <label for="checkbox-03">
                                    Active
                                </label>
                            </div>
                        </div>
                    </div>
                    <!--end form content-->
                    <div class="form-group bottom-group">
                         <div class="col-lg-offset-2 col-lg-10">
                            <button type="submit" class="btn btn-success">Update
                            </button>
                            <a type="submit" class="btn btn-default" href="{% url 'news_cat_list' %}">Cancel</a>
                        </div>
                    </div>

                </form>
            </div>
        </section>
    </div>
{% endblock %}

{% block extrafoot %}
    {% load staticfiles %}

    <script type="text/javascript" src="{% static 'assets/bootstrap-datepicker/js/bootstrap-datepicker.js' %}"></script>
    <script src="{% static 'js/advanced-form-datepicker.js' %}"></script>
    <script type="text/javascript" src="{% static 'assets/bootstrap-fileupload/bootstrap-fileupload.js' %}"></script>
    <script type="application/javascript" src="{% static 'js/ga.js' %}"></script>
    <script type="text/javascript">
        //get list val and set default value for select box
        // updateSelect2Noblank(global_status, "is_mail_notify", {{ topic.is_mail_notify }});
    </script>
{% endblock %}